Bug 22759 - C++ regression in gcc 2.96-69
Summary: C++ regression in gcc 2.96-69
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gcc   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-22 23:28 UTC by Red Hat Bugzilla
Modified: 2008-03-13 19:18 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-22 23:28:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Red Hat Bugzilla 2000-12-22 23:28:14 UTC
There is a C++ regression in gcc 2.96-69. g++.mike/pmf5.C passes
with gcc 2.96-64, but fails with 2.96-69.

Comment 1 Red Hat Bugzilla 2000-12-23 08:50:13 UTC
The test is wrong (see Jason Merill's mail to gcc-patches in
the related thread).
I'll remove the test in the next build to make you happy ;)


Note You need to log in before you can comment on or make changes to this bug.